Better ListView Class Reference |

# BetterListViewReadOnlyItemSet Constructor

Initialize a new BetterListViewReadOnlyItemSet instance.

BetterListViewReadOnlyItemSet(
IEnumerable<BetterListViewItem> items
);

#### Parameters

items
  enumerable of items to fill this collection with

#### See Also

BetterListViewReadOnlyItemSet Class | ComponentOwl.BetterListView Namespace | BetterListViewReadOnlyItemSet Constructor Overload List